# segment.h File Reference

Go to the source code of this file.

## Functions

MagickExport MagickPixelPacket | GetImageDynamicThreshold (const Image *, const double, const double, ExceptionInfo *)
MagickExport MagickBooleanType | SegmentImage (Image *, const ColorspaceType, const MagickBooleanType, const double, const double)

## Function Documentation

MagickExport MagickPixelPacket GetImageDynamicThreshold | ( | const Image * | ,
|  | const | double,
|  | const | double,
|  | ExceptionInfo * |  |
| ) |  |  |

MagickExport MagickBooleanType SegmentImage | ( | Image * | ,
|  | const | ColorspaceType,
|  | const | MagickBooleanType,
|  | const | double,
|  | const | double |
| ) |  |  |